TCLAP::StringLike Struct Reference

A string like argument value type is a value that can be set using operator=(string). More...

`#include <ArgTraits.h>`

## Public Member Functions

virtual | ~StringLike ()

## Detailed Description

A string like argument value type is a value that can be set using operator=(string).

Useful if the value type contains spaces which will be broken up into individual tokens by operator>>.

Definition at line 49 of file ArgTraits.h.

## Constructor & Destructor Documentation

## ~StringLike()

virtual TCLAP::StringLike::~StringLike | ( |  | ) |

inline virtual

Definition at line 50 of file ArgTraits.h.

The documentation for this struct was generated from the following file:

- ArgTraits.h